Ubuntu 6.06 LTS : firefox regression (USN-327-2)

Ubuntu Security Notice (C) 2006-2013 Canonical, Inc. / NASL script (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote Ubuntu host is missing one or more security-related patches.

Description :

USN-327-1 fixed several vulnerabilities in Firefox. Unfortunately the
new version introduced a regression in the handling of streamed media.
Embedded media which were linked with a scheme other than http:// did
not work any more. This update fixes this regression.

Solution :

Update the affected packages.

Risk factor :

High

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 27906 ()

Bugtraq ID:

CVE ID: